Bitbucket Cloud will be disabling support for TLSv1 and TLSv1.1 effective 1 December 2018

  • A+
Category:Languages

When I push my changes I am seeing this in my TortoiseGit log:

remote: Bitbucket Cloud will be disabling support for TLSv1 and TLSv1.1 effective 1 December 2018.

remote: Please make sure your TLS version is updated.

remote: For more info: https://bitbucket.org/blog/deprecating-tlsv1-tlsv1-1-2018-12-01

I have gone to the link but it is over my head. Is this something that I need to address and how?

Git Version

@MrTux This is my Git GUI version:

Bitbucket Cloud will be disabling support for TLSv1 and TLSv1.1 effective 1 December 2018

I tried running "Git for Windows" which is on my Start Menu but it just flashes a console screen.

However, I also see this in my Control Panel list of software:

Bitbucket Cloud will be disabling support for TLSv1 and TLSv1.1 effective 1 December 2018

So this is recent.

 


As you use SSH this is just a general hint which BitBucket shows to all its users in order to inform them of a major change which might affect a lot of their users.

If you use an up2date git version, then you are safe.

Btw. this might also affect you if your browser is too old for access bitbucket.org.

Comment

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: